websocket-sharp System.ComponentModel.Win32Exception The exception that is thrown when an error occurs processing an HTTP request. To be added.
- Constructor
  Initializes a new instance of the class.
  To be added.
- Constructor
  An that contains an error code.
  Initializes a new instance of the class with the specified .
  To be added.
- Constructor
  An that contains an error code.
  A that describes the error.
  Initializes a new instance of the class with the specified and .
  To be added.
- Constructor
  A that contains the information required to deserialize the new object.
  A .
  Initializes a new instance of the class from the specified and classes.
  To be added.
- Property
  System.Int32 Gets a value that represents the error that occurred. An that contains an error code. To be added.